.konkurencne-heading{text-align:center;font-weight:700;}
.products-block>div .p{padding:10px;}
.subcategories.with-image li a .image img{max-height:50px;}
.subcategories.with-image li a .image{width:100px;}
.category-top {border-bottom-color: #dadada;width: 99vw;position: relative;left: 50%;transform: translateX(-50%);overflow: visible;}
.products-block>div .p .p-tools form.pr-action{opacity:0;transition:all .5s}
.products-block>div .p{transition:all .5s;border:1px solid transparent}
.homepage-blog-wrapper .news-item{flex-basis:33%;}
.benefitBanner .benefitBanner__picture img{max-height:60%;}
.benefitBanner .benefitBanner__picture{margin:0;}
.p-in .p-bottom>div .prices{padding:0 !important}
.products-block>div .p:hover .p-tools form.pr-action{opacity:1}
.products-block>div .p:hover{background:white;border: 1px solid #ccc;}
.p-in-in .name span{text-transform:uppercase}
.products-wrapper.product-slider-holder.has-navigation{width: 99vw;max-width: none;position: relative;left: 50%;transform: translateX(-50%);}
.products-wrapper.product-slider-holder.has-navigation img{mix-blend-mode:multiply}
.site-name a img{max-height:90px !important;margin: 15px 0;}
.hp-main-section{margin-bottom:30px;}
.icon-search:after, .icon-login:after, .icon-cart:after, .ratings-wrapper, .type-product .konkurencne-heading, ul.menu-level-3.has-more-items, h1.category-title, .products-block > div .p:hover .availability{display:none;}
.navigation-in>ul>li.exp>a, .navigation-in>ul>li>a:hover{background:transparent;}
a[data-testid="headerMenuItem"]:has(span){position: relative;text-decoration: none;display: inline-block;}
a[data-testid="headerMenuItem"]:has(span)::after{content:"";position:absolute;left:0;bottom: 8px;height:2px;width:0%;background-color:#ab1d35;transition: width 0.5s ease;}
a[data-testid="headerMenuItem"]:has(span):hover::after{width:100%;}
.footer-bottom, .footer-bottom-full-width {background-color: #AB1C35;}
#footer .footer-bottom, #footer .footer-bottom a {color: white;}
.row.custom-footer.elements-4 {position: relative; }
.row.custom-footer.elements-4::after {content: "";position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background-color: lightgrey;}
.full-width.footer-newsletter-full-width > .container-full-width {padding-top: 20px;}
.banner-wrapper .container .row .col-md-6 a.btn {color: white;background-color: black; border-radius: 0;}
.benefitBanner__data {color: #696969;}
.benefitBanner .benefitBanner__item, .benefitBanner .benefitBanner__link{justify-content:flex-start;}
a.social-icon:hover {background-color: transparent;border-color: var(--color-secondary-hover);color: #fff;}
.menu-level-2 a span {font-weight: 300 !important;}
.subcategories li a {border-radius: 0; }
:where(body.ums_a11y_pagination--on) .pagination .pagination__link, :where(body.ums_a11y_pagination--on) .pagination__currentPage{border-radius: 0;}
.loadMore__button.loadMore__button--products.btn.btn-secondary.js-loadMore__button--products {border-radius: 0 !important;}
.btn, a.btn {border-radius: 0;}
.compact-form .btn {border-radius: 0;}
.form-control {border-radius: 0;}
.category-title {font-weight: 300;}
.price-final-holder {font-weight: 300; font-size: 38px;}
.p-detail-inner-header h1 {font-weight: 300;}
.buttons-wrapper.social-buttons-wrapper, ul.menu-level-3 li {display: none !important;}
.subcategories li a {background: white;font-weight: 500;}
.btn.btn-cart, .btn.btn-conversion, .btn.btn-primary:hover, a.btn.btn-cart, a.btn.btn-conversion, a.btn.btn-primary:hover{color: white;}
.btn.btn-default, a.btn.btn-default {background-color: #272C33;border-color: #272C33;;}
.btn.btn-cart.add-to-cart-button{width:80%;}
.benefitBanner{flex-wrap:nowrap;}
.sidebar-inner{border-radius:0;}
#dkLabFavPageProductsContainer{margin:30px 0;}
#footer li a:hover {text-decoration: underline;}
.price.price-final {font-size: 18px;}
.flag{border-radius:0;}
.flag.flag-discount {background-color: #272C33;}
.product img {mix-blend-mode: multiply;}
.products-block>div .p {box-shadow: 0 18px 45px rgba(0, 0, 0, 0.12);}
.products-block > div .p .p-in .p-bottom > div .p-tools{opacity: 0;transform: translateY(-10px);transition: transform .44s ease, opacity .44s ease;}
.products-block > div .p:hover .p-in .p-bottom > div .p-tools{opacity: 1;transform: translateY(0);pointer-events: auto;}
.banner-category, .homepage-banners-full-width, .homepage-latest-contribution-full-width, .store-rating-full-width {background-color: transparent;}
div#products-1,div#products-2 {overflow: visible !important;}
.overall-wrapper{overflow-x:hidden;}
.pagination .pagination__link, .pagination__currentPage, .p-detail-full-width #tab-content, .tab-pane .detail-parameters, #content ol.cart-header li a:before, #content ol.cart-header li strong:before, #checkoutSidebar .cart-content, .checkout-box-wrapper, .ordering-process .co-box, .summary-wrapper, .shp-tabs-row .shp-tabs-holder ul.shp-tabs li.shp-tab a, .user-action-in .popup-widget .popup-widget-inner, .user-action-in .popup-widget, .quantity, .quantity .increase, .quantity .decrease{border-radius:0;}
.adtl-pill { padding:10px 16px;border: 1px solid #c2c2c2;box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.12);}
.products-block>div {padding: 8px;}
#category-filter-hover{display:flex;flex-direction:column;}
.filter-section-parametric-id-5;49
.advanced-parameter-inner img {border: 1px solid lightgrey;padding: 8px;border-radius: 6px;}
@media (min-width: 768px) {
.navigation-in>ul>li.ext>ul>li>div {align-self:center;}
.full-width {width: 100vw;}
ul.menu-level-2 {justify-content: left !important;}
}
@media(max-width:992px){
.benefitBanner{flex-wrap:wrap;}
}
@media(max-width:768px){
.benefitBanner.position--benefitHomepage{background: #F5F5F5;padding: 20px 0;}
.subscribe-form.compact-form .btn {border-radius: 0 !important;}
}
div.product-variants-thumbs a{width:120px!important;}
@media(min-width:992px){
.benefitBanner__item:not(:last-child) {border-right: 1px solid lightgrey;}
.blog-wrapper .news-item {height: 450px;}
#header {position: relative;}
.header-top-wrapper {display: flex;align-items: center;justify-content: space-between;position: relative;width: 100%;}
.header-top-wrapper .navigation-tools {display: none;}
#header .header-top .header-top-wrapper .site-name {order: 1;flex: 0 0 auto;margin: 0;text-align: left !important;}
.header-bottom .navigation-in .menu-level-1 > li > a {color: #000 !important;}
.header-top-wrapper .navigation-buttons {order: 3;flex: 0 0 auto;display: flex;align-items: center;gap: 12px;margin-left: auto;}
.header-top-wrapper .user-action {order: 4;flex: 0 0 auto;}
.navigation-in {background: transparent !important;}
.header-bottom {position: absolute;top: calc(50% - -20px);left: 50%;transform: translate(-50%, -50%);width: 100%;z-index: 5;}
#header .site-name a, .header-top-wrapper .navigation-buttons a, .header-top-wrapper .navigation-buttons button, .header-top-wrapper .navigation-buttons div{z-index: 6;position: relative;}
}